.container {
    width: 100%;
    background: #fff;
}
/* 头部样式 */
.header {
    width: 100%;
}
.header-top {
    width: 100%;
    background: #fafafa;
}
.header-top-box {
    display: flex;
    align-items: center; 
    justify-content: space-between;
    width: 100%;
    max-width: 1400px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    background: #fafafa;
}
.header-top-left {
    display: flex;
    width: 50%;
    justify-content: flex-start;
    align-items: center;
}
.header-top-right {
    display: flex;
    width: 50%;
    justify-content: flex-end;
    align-items: center;
}
.header-top-box a {
    color: #666;
}
.header-top-right .iconfont {
    margin: 0 5px;
}
/* logo样式 */
.header-logo {
    width: 100%;
    max-width: 1400px;
    display: flex;
    margin: 1rem auto;
}
.logo {
    width: 80%;
    display: flex;
    justify-content: flex-start; 
    align-items: center;
}
.tel {
    width: 20%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.logo img {
    height: 100%;
}
/* 导航样式PC */
.pc-nav {
    width: 100%;
    background: #2252a7;
}
.nav-ul {
    display: flex;
    width: 100%;
    max-width: 1400px;
    background: #2252a7;
    margin: 0 auto;
}
.nav-li {
    width: 12.5%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    z-index: 10;
}
.nav-li:hover {
    background: #41b34d;
}
.nav-li a {
    color: #fff;
}
.nav-ul .active {
    background: #41b34d;
}
.sub-nav-ul {
    display: none;
    background: #41b34d;
}
.nav-li:hover .sub-nav-ul {
    display: block;
}
.sub-nav-li:hover {
    background: #2252a7;
}

/* 轮播图样式 */
.banner {
    position: relative;
    width: 100%;
    overflow: visible;
}
.banner-control {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border: none;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 10px;
    cursor: pointer;
    font-size: 16px;
    z-index: 100;
}
.banner-prev { left: 10px; }
.banner-next { right: 10px; }
.banner-images {
    display: flex;
    transition: transform 0.5s ease;
}
.banner-image {
    width: 100%;
    flex-shrink: 0;
    display: none; /* Hide all images initially */
	position: relative;
}
.banner-image:first-child {
    display: block; /* Show the first image */
}
/* */

.banner-images span {
	color: #fff;
	font-size: 30px;
	position: absolute;
	bottom: 50%;
	left: 5%;
}

/* 底部样式 */
.footer {
    width: 100%;
    background: #2252a7;
    padding: 60px 0;
}
.footer-top {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    padding-bottom: 50px;
    border-bottom: 1px solid #fff;
}
.footer-top-left {
    width: calc((100% - 200px) / 1);
    display: flex;
    padding-left: 20px;
}
.footer-ul{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.footer-li {
    width: 14%;
    text-align: left;
    margin-bottom: 20px;
}
.footer-li a {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
}
.sub-footer-li a {
    font-size: 14px;
}
.footer-top-right {
    width: 200px;
    display: flex;
    flex-wrap: wrap;
}
.footer-top-right-img {
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
}
.footer-top-right-img img {
    width: 100px;
    height: 100px;
}
.footer-top-right p {
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
}
.footer-bottom {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 50px 20px 0;
    display: flex;
}
.footer-bottom-left {
    width: 60%;
    color: #fff;
    text-align: left;
    padding-right: 40px;
}
.footer-bottom-right {
    width: 40%;
    color: #fff;
    text-align: right;
}
.footer-bottom p {
    line-height: 30px;
}



@media screen and (max-width: 990px) {
    .logo {
        width: 80%;
        justify-content: center;
        margin: 0;
        padding: 0;
    }
    .logo img {
        width: 100%;
    }
    .tel {
        width: 20%;
    }
    .tel img {
        width: 100%;
    }

    .banner-dots {
        display: flex;
        justify-content: center;
        position: relative;
        bottom: 20px;
    }
    .banner-dot {
        background-color: white;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        margin: 0 5px;
        cursor: pointer;
        border: 2px solid #fff;
        transition: background-color 0.3s;
    }
    .banner-dot.active {
        background-color: #ccc;
    }
    .footer-li {
        width: 18%;
        text-align: left;
    }
    
}

@media screen and (max-width: 768px) {
    .header-top {
        display: none;
    }
    .logo {
        width: 100%;
        justify-content: center;
        margin: 0;
        padding: 0;
    }
    .logo img {
        width: 100%;
    }
    .tel {
        display: none;
    }
    .nav-ul {
        flex-wrap: wrap;
    }
    .nav-li {
        width: 25%;
        text-align: center;
        border: 1px solid #fff;
    }
    .nav-li:hover .sub-nav-ul {
        display: none;
    }
    .banner-images span {
		font-size: 16px;
        bottom: 40%;
	}
    .footer {
		padding-top: 20px;
        padding-bottom: 20px;
    }
    .footer-top {
        padding-bottom: 20px;
    }
    .footer-top-left {
        width: 100%;
		padding-left: 0px;
    }
    .footer-li {
        width: 100%;
        text-align: left;
        padding: 10px 20px;
		margin-bottom: 0;
		border-bottom: 1px solid #fff;
    }
	
	.sub-footer-ul,.sub-footer-li {
		display: none;
	}
    .footer-top-right {
        width: 100%;
        text-align: center;
        display: flex;
        justify-content: center;
		margin-top: 20px;
    }
    .footer-bottom {
        display: unset;
    }
    .footer-bottom-left {
        width: 100%;
        padding-right: 0;
        padding: 20px;
    }
    .footer-bottom-right {
        width: 100%;
        text-align: left;
        padding: 20px;
    }
    .footer-top-right-img img {
        width: 120px;
        height: 120px;
    }
}
